Publishing details

Changelog

buffy (1.5-2) unstable; urgency=low


  * Updated libwibble dependency.

 -- Enrico Zini <email address hidden>  Fri, 25 Oct 2013 19:27:24 +0200

Available diffs

Builds

Built packages

Package files